@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,700');

body {
	font-family: 'Ubuntu', sans-serif;
	min-height: 1000px;
}

div.logo-empresa {
	display: inline;
	content:url(../img/isotipo.svg);
}

h1 div.logo-empresa {
	color:#fff;
	text-indent: 100%;
}

h1.page-title {
	font-size: 0px;
}

a.navbar-brand {
	font-size: 0px;
	padding: 5px;
}

h4 {
	margin-bottom:10px;
}

h3 {
	line-height:38px;
	color: #000000;
	font-family: 'Ubuntu', sans-serif;
	font-size: 35px;
	font-weight: 700;
	letter-spacing: 0px;
	text-transform: none;
}

p {
font-size: 14px;
line-height: 26px;
}

i {
	color: #CB7A20;
}

.well {
	background: none;
	border: none;
	box-shadow: none;
}

.form-control {
	border-color: #cccccc;
	border-width: 1px;
	border-style: solid;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	color: #000000;
	font-size: 16px;
	margin: 5px 0 0;
	height: 45px;
	box-shadow: none;	
}

.thumbnail {
	border: none;
}

select {
	box-sizing: border-box;
	-webkit-appearance: none;
	line-height: 2px;
	padding: 0;
}

.panel-default {
	border-radius: 0;
	box-shadow: none;
}

.panel-default .panel-heading {
	background: linear-gradient(to right, #BC474A, #A20F7C, #7F1B7D);
	//background: none;
	color: #fff;
	font-size: 19px;
	border-radius: 0;
	box-shadow: none;	
	border: none;
	font-weight: 400;
	//text-transform: uppercase;
}

.btnAltaSuspesion {
	background: linear-gradient(to right, #CB7A20,#C05C58);
	border:0;
	font-size: 22px;
	border-radius: 0
}


.btn-primary {
	background: linear-gradient(to right, #CB7A20,#C05C58);
	border:0;
	font-size: 18px;
	border-radius: 0;	
	padding:10px 20px;
}

.btn-primary:hover {
	color: #fff;
	background: linear-gradient(to right, #BC474A, #A20F7C, #7F1B7D);
}

.btn-primary:active {
	color: #fff;
	background: linear-gradient(to right, #A20F7C, #7F1B7D);
}


.btn-default {
	background: linear-gradient(to right, #CB7A20,#C05C58);
	border:0;
	font-size: 18px;
	border-radius: 0;
	color: #fff;
	padding:10px 50px;
}

.btn-default:hover {
	color: #fff;
	background: linear-gradient(to right, #BC474A, #A20F7C, #7F1B7D);
}

.btn-default:active {
	color: #fff;
	background: linear-gradient(to right, #A20F7C, #7F1B7D);
}

.btn:active {
	color:#fff;
}